<!doctype html>
<head>
    <title>Nikhil Camera Lenses Project</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="cssfolder/nik.css" type="text/css">
</head>
<body>
<div class="top">
    <div class="top-left"> 
        <img src="images/logo.jpg" alt="Logo" class="logo">
    </div>
    <h1 class="h1">
        <span> </span>
        <span>Nikhil S</span></h1>
        <br>
        
        <span class="full">Full Stack Developer</span> 
    
    <div class="top-right"> </div>
</div>
<hr>
<div class="middle">
    <div class="middle-left"> </div>
    <div class="middle-middle">
            <img src="images/middle.jpg" class="middle-jpg">
    </div>
    <div class="middle-right"></div>
</div>
    <div class="bottom">
        <div class="b1">
            <h1>bottom b1</h1>
        </div>
        <div class="b2">
            <h4>bottom b4</h4>
        </div>
        <div class="b3"></div>
        <div class="b4"></div>
        </div>
</body>